List Pending Host Interface L3 Operations
GET
/network/interface/l3/pending
const url = 'https://sylve.lan:8181/api/network/interface/l3/pending';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://sylve.lan:8181/api/network/interface/l3/pending \ --header 'Authorization: <Authorization>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Pending operations awaiting confirmation
Media typeapplication/json
object
data
Array<object>
object
deadline
string
id
string
interface
string
kind
string
phase
string
error
string
message
string
status
string
Examplegenerated
{ "data": [ { "deadline": "example", "id": "example", "interface": "example", "kind": "example", "phase": "example" } ], "error": "example", "message": "example", "status": "example"}